BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #ffffff
}
.Title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Helvetica, Arial, sans-serif; TEXT-DECORATION: none
}
.Intro {
	FONT: bold 12px/15px Helvetica, Arial, sans-serif; COLOR: #333333; TEXT-DECORATION: none
}
.Body {
	FONT: 12px/15px Helvetica, Arial, sans-serif; COLOR: #333333; LIST-STYLE-TYPE: square; TEXT-DECORATION: none
}
.BodyLink {
	FONT: 12px/15px Helvetica, Arial, sans-serif; COLOR: #9bc900; TEXT-DECORATION: none
}
.BodyLink:hover {
	FONT: 12px/15px Helvetica, Arial, sans-serif; COLOR: #8cb500; TEXT-DECORATION: none
}
.Divider {
	FONT: 16px/15px Times, serif; COLOR: #ade000; TEXT-DECORATION: none
}
.date {
	FONT: bold 9px/11px Helvetica, Arial, sans-serif; COLOR: #a9bec7
}
.legal {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; TEXT-TRANSFORM: none; COLOR: #a9bec7; LINE-HEIGHT: 11px; FONT-STYLE: normal; FONT-FAMILY: Helvetica, Arial, sans-serif; TEXT-DECORATION: none
}
.contact {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; TEXT-TRANSFORM: none; COLOR: #466a84; LINE-HEIGHT: 11px; FONT-STYLE: normal; FONT-FAMILY: Helvetica, Arial, sans-serif; TEXT-DECORATION: none
}
.field {
	BORDER-RIGHT: #a9bec7 1px solid; BORDER-TOP: #a9bec7 1px solid; BACKGROUND: #ffffff; FONT: 9px Helvetica, Arial, sans-serif; BORDER-LEFT: #a9bec7 1px solid; COLOR: #666666; BORDER-BOTTOM: #a9bec7 1px solid
}